/*EXHIBITS 2006 */
/*Created 2006-09-25 by Anne Botman*/
/*Updated 2007-10-10 by Jana Gillis*/
/*PRIMARY*/
html, body{
   color:#000;
   font-family: Verdana, Arial, sans-serif;
}

body {
background-image: url(/graphics/style/bgyelflowers.jpg);
background-repeat: repeat-x;
background-position: top center;
background-color: #4f8f14;
}

p, li { }
/*a, a:link {color:#0066CC; }
a:visited {color:#005AB3; }
a:hover {color:#3399FF; }
a img {border:0; }*/
.invisible {display: none; }

a{
  text-decoration: none;
  color: #1093c5;
}

a:hover{
  text-decoration: underline;
}

/**/
/*Clear forces an element to come below a floating element; both clears left and right*/
.clear {clear:both; }
#clear {clear:both; }

/**/
/*PAGE HIERARCHY: Level, Page, Header, Main, Sidebar, Index, Content, Path, Footer*/
/* */
/* Level is part of Body, Main and Index */
/**/
#page{
   margin:0 auto;
   width:1000px;
}

/**/
/*PULL DOWN SITE INDEX*/
/*sibox contains the pulldown form -- height is required to fix problem in Netscape 7*/
#sibox {width: 900px;
height: 1px; }
#siteindex {float:right;
margin:8px 0; }

/**/
/* HEADER*/
#header {
}

#hdrleft {width: 300px;
height: 47px;
float: left;
margin: 0px;
padding: 0px; }

#hdrleft img.ltop {margin: 0px;
padding: 0px;
width: 300px;
height: 47px; }

#hdrright {width: 500px;
height: 47px;
float: right;
margin: 0px;
padding: 0px;
background-image: url(/graphics/navbars/disbg_47.gif);
background-repeat: no-repeat; }

#hdrright img.rtop {margin: 0px;
padding: 0px; }

#hdrright ul {display:block;
float: right;
margin: 0px;
padding: 0px; }

#hdrright li {display: inline;
list-style:none;
padding: 0px 8px 0px 22px; }

#hdrright li a {font-size: .85em;
font-weight: 700;
text-decoration: none;
color: #fff;
padding: 0px 0px 0px 5px; }

/**/
/*Main -- controls the menu page  background colour, the footer line colour and the sidebar background colour*/
#main{
  border-bottom: 3px #336600 solid;
  background-color:#ffffff;
  width: 970px;
  margin: 0px 0px 0px 13px ;
}

body#level1 #main, body#level2 #main, body#level3 #main, body#level4 #main, body#level5 #main {background: #fff url(/discover/images/sidebarbg.gif) no-repeat; }

body#redirect {background: #fff; }

/*This somehow clears the rest of the content block to the footer level?*/
#main:after {content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden; }

/**/
/*Path breadcrumbs*/
#path {
   float: left;
   margin: 0px;
   padding: 12px 5px 15px 220px;
   font-size: 110%;
   color: #666666;
}
#path A:link {color: #c2a65b;
	TEXT-DECORATION: none
}
#path A:visited {color: #c2a65b;
	TEXT-DECORATION: none
}
#path A:hover {
	TEXT-DECORATION: underline
}

/*body#level3 #path, body#level4 #path, body#level5 #path {
     padding:0 0px; }*/
/**/
/* Sidebar is for whole left column*/
#sidebar {float:left;
width:200px;
color: #ffffff;
font-size: 1.2em;}

#sidebar .whitemenu {
color: #FFFFFF; }

#sidebar h3 {font-size: 1.4em;
margin: 0;
padding:10px 0 2px 15px;
font-weight: bold; }

#sidebar .hilite ul, #sidebar .photocaption ul {padding: 0;
margin:0; }

#sidebar .hilite li, #sidebar .photocaption li {
margin: 0px 18px 0 33px;
list-style-type: disc;
line-height: 1.3;
padding: 0px 0px .5em 0em; }

#sidebar a{
  text-decoration: underline;
  color: #ffff99;
}

#sidebar a:visit{
  text-decoration: underline;
  color: #ffffcc;
}

#sidebar a:hover{
  text-decoration: underline;
}

/**/
/*These empty spans are used to hide text which is printed instead of background graphics*/
#header h2 span, #index dt span, #content .section li:first-child:before,#themes li:first-child:before {display:none; }
**/
/*Index Box - Levels 1-4*/
dl #index {background: #26371d;
padding-bottom:8px;
padding-top:0px;
margin-top:0px; }

#index DT {
	BACKGROUND: #26371d; FLOAT: left
}
#index DT A {
	DISPLAY: block; MARGIN: 0px; WIDTH: 200px; HEIGHT: 45px
}

/*Non-gallery related pages index title graphics - index, natcap, etc.*/
#index dt a.plaine {background-image: url(/exhibits/_images/index_e.gif); }
#index dt a.plainf {background-image: url(/exhibits/_images/index_f.gif); }

/*The gallery related page graphics for Index titles*/
#index dt a.dise {background-image: url(/discover/images/index_dis_e.gif); }
#index dt a.disf {background-image: url(/discover/images/index_dis_f.gif); }

#index DD.first {
	PADDING-TOP: 8px
}
#index DD UL LI A.first:link {
	PADDING-TOP: 4px
}
#index DD.last {
	PADDING-BOTTOM: 0px
}
#index DD UL LI A.last:link {
	PADDING-BOTTOM: 0px
}
#index DD {
	CLEAR: left; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: 700; FONT-SIZE: 13px; BACKGROUND: #26371d; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UNKNOWN {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; PADDING-TOP: 4px
}
#index DD A {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; PADDING-BOTTOM: 3px; COLOR: #fff; PADDING-TOP: 3px; TEXT-DECORATION: none
}
#index DD A:hover {
	TEXT-DECORATION: underline
}
#index DD UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#index DD LI A {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 3px
}
#index DD LI A:link {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 3px
}
#index DD LI A:visited {
	COLOR: #ff8000
}
#index DD LI A:hover {
	COLOR: #ff8000
}
#index DD.active A {
	BACKGROUND: #333300
}
#index DD.active A {
	COLOR: #e9e3d6
}
#index DD.active A:link {
	COLOR: #e9e3d6
}
#index DD.active LI A {
	COLOR: #e9e3d6
}
#index DD.active LI A:link {
	COLOR: #e9e3d6
}
#index DD.active A:visited {
	COLOR: #c2b474
}
#index DD LI A:visited {
	COLOR: #c2b474
}
#index DD.active A:hover {
	COLOR: #c2b474
}
#index DD LI A:hover {
	COLOR: #c2b474
}
#index DD.white A {
	BACKGROUND: #ff9900
}
#index DD.white A {
	COLOR: #fff! important
}
#index DD.white A:link {
	COLOR: #fff! important
}
#index DD.white LI A {
	COLOR: #fff! important
}
#index DD.white LI A:link {
	COLOR: #fff! important
}
#index DD.white A:visited {
	COLOR: #ffffcb! important
}
#index DD.white LI A:visited {
	COLOR: #ffffcb! important
}
#index DD.white A:hover {
	COLOR: #ffffcb! important
}
#index DD.white LI A:hover {
	COLOR: #ffffcb! important
}
#index DD.here A {
	BACKGROUND: #d4f7f7
}
#index DD A.here {
	COLOR: #214d4c
}
#index DD LI.here A {
	COLOR: #214d4c! important; TEXT-DECORATION: none
}
#index DD.here A {
	COLOR: #214d4c! important; TEXT-DECORATION: none
}
#index DD.here A:link {
	COLOR: #214d4c! important; TEXT-DECORATION: none
}
#index DD.here LI A {
	COLOR: #214d4c! important; TEXT-DECORATION: none
}
#index DD.here LI A:link {
	COLOR: #214d4c! important; TEXT-DECORATION: none
}
#index DD.here A:visited {
	COLOR: #214d4c! important; TEXT-DECORATION: none
}
#index DD.here LI A:visited {
	COLOR: #214d4c! important; TEXT-DECORATION: none
}
#index DD.here A:hover {
	COLOR: #214d4c! important; TEXT-DECORATION: none
}
#index DD.here LI A:hover {
	COLOR: #214d4c! important; TEXT-DECORATION: none
}
/**/
/*Content*/

#content {width: 770px;
float:right; }
#content H1 {
	FONT-SIZE: 1.7em; MARGIN: 12px 20px 0px; COLOR: #006633; FONT-STYLE: italic
}
#content H2 {
	FONT-SIZE: 1.4em; MARGIN: 1em 20px 0px; COLOR: #333333
}
#content H2.tight {
	FONT-SIZE: 1.4em; MARGIN: 0px 20px; COLOR: #333333
}
#content H3 {
	FONT-SIZE: 1.1em; MARGIN: 1em 20px 0px; COLOR: #333333
}
#content H3.tight {
	FONT-SIZE: 1.1em; MARGIN: 0px 20px; COLOR: #333333
}
#content H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 0px; MARGIN: 0px 20px; COLOR: #0000cc; PADDING-TOP: 0px
}
#content h4.tight {margin: 0 20px;}
#content h4.switch {
color: #009966; }

#content p {
	margin: 12px 15px 0px 20px;
	font-size:1.2em;
}
#content p.tight {margin: 0px 15px 0px 20px; }
#content ul, ol {padding: 0;
margin:0; }
#content li {margin-left:46px; }


#content .datetime {
font-size: 1em;
font-weight: bold;
color: #000000;
margin: 0px 15px 0px 20px;}

/* added Sept. 10, 2007 by Jana - to be used when the date and time is a heading. It just has different margins. */
#content .datetimehdr {
font-size: 1em;
font-weight: bold;
color: #000000;
margin: 10px 15px -10px 20px;}

/**/
/*In Page Nav - used for linking to "level 4"  content pages - used in press releases*/
#inpagenav {display: block;
float:right;
width:175px;
background:#ecf5f2;
margin: 15px 0px 15px 30px;
color:#009966;
padding: 10px 8px 10px 0px;
/*right padding keeps all levels equal rather than do it in the li*/
     border: 1px #009966 solid; }
#inpagenav ul {list-style-type: none;
margin: 0;
padding: 0; }
#inpagenav li {list-style-type: none;
margin: 0;
padding-top: 0px;
padding-right: 0px;
/*Right padding is handled by div so it's not cumulative*/
     padding-bottom: 6px;
/*space between li items*/
     padding-left: 11px;
line-height: 1.2; 
color:#006633; }

/*space between text rows for text wrapping*/
#pageindex li a, #pageindex li a:link, #inpagenav li a, #inpagenav li a:link {/*display: block;
* Moved block to inpagenav to accomodate pageindex links*/
     color:#009966;
text-decoration: none; }
#pageindex li a:visted, #inpagenav li a:visited {color:#009966; }
#pageindex li a:hover, #pageindex li a:active, #inpagenav li a:hover, #inpagenav li a:active {color:#009966;
text-decoration: underline; }
/*Page Index for targeted links within a page - like on calexhibits */
#pageindex {display: block;
background-color: #D4F7F7;
margin:  20px;
padding: 12px;
text-align: center; }
#pageindex ul {list-style-type: none;
margin: 0;
padding: 0; }
#pageindex li {display: inline;
margin: 0px;
padding: 0px;
/* font-size: 90%;
*/
     line-height: 1.3; }
/*Top of Page arrow*/
div.top a {display:block;
background-image:url(/graphics/style/top_exh.gif);
background-repeat:no-repeat;
float: right;
width: 70px;
height: 50px;
margin: 0px;
padding: 0px;
background-position: left center; }
/**/
/*Next/Prev Navigation - used in Gallery pages*/
#content #nextprev {border-top: 1px #0066CC solid;
font-size: 90%;
margin: 20px 20px 0px 20px;
clear: both; }
#nextprev a:link {text-decoration: none; }
#nextprev a:visited {text-decoration: none; }
#nextprev a:hover, #nextprev a:active {text-decoration: underline; }
#nextprev .prev {float:left;
padding:5px 10px 20px 10px; }
#nextprev .next {float:right;
padding: 5px 10px 20px 10px }


/*PHOTOS AND IMAGE STYLES*/

/* to be used with cinema images on armchair travellers page - Oct. 10, 2007 */
#content .cinephoto img
{width:200px;
float:right;
margin: 5px 5px 5px 5px;
clear: right; }

#content .cinephoto
{display: block;
width:550px;
padding: 5px 5px 0px 0px;
}


/*Main Gallery Photo*/
.photomainmenu {float: right;
margin-bottom: 5px;
width: 580px; }
.photomainex {float: right;
margin-bottom: 20px;
width: 580px; }


/*Photo with no text on white*/
.photowhite {float:right;
clear: right;
margin:1.2em 0 30px 30px; }



/*Photo with Caption*/
#content .photocaption {width:185px;
float:right;
margin: 20px 0px 20px 30px;
clear: right;
color: #000;
/* border: 1px solid;
*/ }
#content .photocaption200 {width:200px;
float:right;
margin: 20px 0px 20px 30px;
clear: right;
color: #000;
/* border: 1px solid;
*/ }
#content .photocaption200 p, #content .photocaption p {font-size: 90%;
padding: 0em 8px 1.3em 8px;
margin:0;
line-height:1.3;
color: #336600; }


#sidebar .photocaption {width:200px;
/*float: left;
*/
     margin: 30px 0 0 0px;
padding: 0px;
color: 336600; }
#sidebar p, #sidebar .photocaption p, #sidebar .sponsor p, #sidebar .notice p {font-size: 90%;
padding: 0.6em 15px 0.7em 15px;
margin:0;
line-height:1.3;
text-align: left; }
#sidebar li {font-size: 90%;
padding: 0px 15px 0px 5px;
margin:0;}
#sidebar .tight {margin: 0em;
padding: 0.6em 15px 0em 15px; }
#sidebar .sponsor {width:197px;
margin: 0px 0em 10px 0px;
padding: 0px;
color: #000;
border:1px #3F9291 solid;
background-color: #ffffff; }
#sidebar .sponsor img {margin: 0px 0px 10px 0px;
padding: 0px; }
#sidebar .sponsor a, #sidebar .sponsor a:link {color:#0066CC; }
#sidebar .sponsor a:hover, #sidebar .sponsor a:active {color: #3399FF; }
#content .sponsorwide {width:550px;
margin: 20px 20px 20px 20px;
padding: 10px 0px 10px 0px;
color: #000;
border: 5px #3F9291 solid;
background-color: #ffffff;
clear: both; }
/*GALLERY ICONS - used in sidebars under index box on gallery pages*/
#sidebar #exficon {background-image: url(/exhibits/_images/exf_icon_200.jpg);
background-repeat: no-repeat;
margin: -5px 0px 0px 0px;
padding: 0px;
width: 200px;
height: 144px;
display: block; }
#sidebar #exmicon {background-image: url(/exhibits/_images/exm_icon_200.jpg);
background-repeat: no-repeat;
margin: -5px 0px 0px 0px;
padding: 0px;
width: 200px;
height: 123px;
display: block; }
#sidebar #exbicon {background-image: url(/exhibits/_images/exb_icon_200.jpg);
background-repeat: no-repeat;
margin: -5px 0px 0px 0px;
padding: 0px;
width: 200px;
height: 212px;
display: block; }
/*TWO COLUMNS FOR CHAPTER PAGE*/
#content #centrecol {float:left;
width:380px;
display: block;
margin-top: 5px; }
#content #rightcol {float:right;
width:220px;
display: block;
margin-top: 5px; }
/*MENU BOXES FOR CHAPTER AND NATCAP PAGES*/
/*Centre column boxes - gallbox width controlled by .main and  .narrow*/
#content .gallbox {display: block;
margin: 10px 0px 20px 0px;
padding: 0px;
float: left; }
#content .gallbox img {margin: 0px 10px 0px 20px;
float: left;
border: none; }
#content .gallbox .main {width:460px;
float: right; }
#content .gallbox .narrow {width:270px;
float: right; }
#content h1.gall {margin: 12px 20px 0px 20px;
font-size:1.3em;
font-style:italic;
color: #0066CC;
font-weight: 700; }
#content .gallbox h3, #content .gallblue h3 {margin:0px;
padding: 0px; }
#content .gallbox p, #content .gallblue p {margin: 0px;
padding: 0px; }
#content .gallblue {display: block;
width: 320px;
margin: 0px;
padding: 10px 20px 20px 20px;
float: right;
background-color: #EEF6FD; }
#content h1.outside {margin: 5px 0px .5em 0px;
font-size:1.3em;
font-style:italic;
color: #0066CC; }
#content .gallblue img {margin: 10px 0px 20px 20px;
float: right;
border: none; }
/*Right column boxes for Chapter Pg*/
#content .exsbox {display: block;
width: 200px;
margin: 10px 0px 20px 0px;
padding: 0px 0px 10px 0px;
float: right;
background-color: #EEF6FD; }
#content .exsbox h3 {padding: 8px 15px 2px 15px;
margin: 0px;
text-align: center; }
#content h1.exs {margin: 12px 0px 0px 20px;
font-size:1.3em;
font-style:italic;
color: #0066CC;
text-align: center; }
#content .exsbox .date {text-align: center;
font-weight: bold;
font-size: 85%;
line-height: 1.1em;
padding-bottom: 1em; }
#content .exsbox p, #content .trvex p {padding: 0px 15px .5em 15px;
margin: 0px; }
#content #trvmap {display: block;
width: 200px;
height: 173px;
margin: 10px 0px 0px 0px;
padding: 0px;
float: right;
background-image: url(/exhibits/_images/ex_trvmapbg.gif);
background-repeat: no-repeat; }
#content #trvmap h1.map {margin: 125px 0px 0px 0px;
font-size:1.3em;
font-style:italic;
color: #0066CC;
text-align: center;
bottom: 173px; }
#content .trvex {display: block;
width: 200px;
margin: 0px 0px 20px 20px;
padding: 0px;
float: right; }
/*General Blue Box for Highlights in Content area of regular pages*/
#content .featurebox {display: block;
width: 500px;
margin: 1.2em 0px 1.4em 20px;
padding: 0px 20px 1.2em 0px;
background-color: #EEF6FD;
float: left; }
#content .featurebox img {margin: 30px 0px 20px 30px;
float: right;
border: none; }
/*Blue box containing images with a caption*/
#content .featureboxcaption {display: block;
width: 500px;
margin: 1.2em 0px 1.4em 20px;
padding: 0px 20px 1.2em 0px;
background-color: #EEF6FD;
float: left; }
#content .featureboximgcap {margin: 30px 0px 0px 30px;
float: right;
border: none;
width: 250px; }
/*boxes for cast of characters page*/
#content .ccbox {display: block;
width:550px;
background-color: #EEF6FD;
padding: 0px 0px 5px 5px;
margin: 20px; }
#content .ccbox img {float: right;
padding: 0px 0px 5px 5px; }
/*SPECIFIC FONT RELATED*/
.super {vertical-align:super;
display:inline !important;
font-size:9px; }
.sub {vertical-align:sub;
display:inline !important;
font-size:9px; }

.pub {font-family: "Times New Roman", Times, serif; }

/* added Sept. 10, 2007 by Jana - to be used with armchair cinema movie names. It just has a left margin. */
.pubcinema {font-family: "Times New Roman", Times, serif;
font-size:14px; 
margin: 0px 0px 0px 10px;}


.indent {padding-left:30px;
display:block; }
.indent1 {padding-left:50px;
display:block; }
.nature {color: #008000;
font-weight:bold; }
.latin {font-weight:bold;
font-style:italic; }
.smalltight {/*     font-size: 95%;
*/
     margin-top: 0px !important;
margin-bottom: 0px !important;
font-family:  Arial, Helvetica, sans-serif; }
.warning {background:#FFFF00;
color:#FF0000; }
/*For the Skip Nav link at the top of each page*/
.accessibility {display:none; }
/*PAGE SPECIFIC STYLES - INDCATE PAGE*/
/*FIP content*/
#fippage {margin:0 auto;
width:700px; }
#fip {font-size: 1.4em;
font-weight: bold;
margin: 0;
padding: 0; }
#fip a.e {display: block;
float: left;
margin: 5px 0;
padding: 5px 0 0 155px; }
#fip a.f {display: block;
float: right;
margin: 5px  0;
padding: 5px 190px 0 0; }
#fip #canada {float:left;
padding:0px;
margin: 15px 0;
clear: both; }
#fip #cmn {float:right;
padding:0px;
margin: 20px 0; }

/*Used in calexibit page*/
#mapbackground {width:600px;
float:right;
background-image: url(/exhibits/_images/canada_relmap_600.gif);
background-repeat: no-repeat;
background-position: 0px 145px;
clear: none; }

/*Used in Einstein Special Exhibit*/
#sidebar #equote {font-size: 150%;
font-family:Georgia, Times, serif;
font-style:italic;
margin: 0px;
margin-top:40px;
padding: 0px;
background: url(/graphics/icons/quoteopen_bl.gif) no-repeat 8px 0px; }

#sidebar #equote p.qtxt {margin:0px 10px 0px 10px;
padding: 20px 0px 0px 5px;
line-height: 1.2em;
text-indent: 2em; }

#sidebar #equote p.qauthor {background: url(/graphics/icons/quoteclose_bl.gif) no-repeat 155px 0px;
padding-top: 20px;
text-align: right;
padding-right: 50px; }

.min {
	font-size: .80em;
}

.pdf {
color: #666666;
font-size: 90%;
display: block;
background-color: #effbe9;
padding: 5px;
}

.sw {
color: #666666;
font-size: 90%;
display: block;
background-color: #effbe9;
padding: 5px;
}

.pfn1 {
	display: block;
	width: 180px;
	margin-left: 8px;
	float: left;
}

.pfn2 {
	display: block;
	width: 180px;
	margin-left: 8px;
	float: left;
}

.pfn3 {
	display: block;
	width: 180px;
	margin-left: 8px;
	float: left;
}


.navprev {
	display: block;
	width: 270px;
	margin-left: 10px;
	float: left;
}

.navnext {
	display: block;
	width: 270px;
	margin-left: 10px;
	float: left;
}



/*Start New table styles - Aug2005*/

th {
font-weight: 800;
padding: 2px;
font-size: 1em; }

.tabletitle1 {
	font-weight: 800;
	font-size: 1em;
	color: #330066;
	line-height: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.tabletitle2 {
	font-weight: 800;
	font-size: .95em;
	line-height: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.tabletxt {
	font-weight: 400;
	font-size: 0.9em;
	line-height: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/*End of New table styles - Aug2005*/


.sidemark1 {
	color:				#009966;
	font-size:			2.50em;
	font-weight:		800;
}

.sidemark2 {
	color:				#990099;
	font-size:			2.0em;
	font-weight:		800;
}

.chap1 {
	color:				#009966;
	font-size:			110%;
	font-weight:		800;
}

.chap2 {
	color:				#990099;
	font-size:			110%;
	font-weight:		800;
}


.chap1it {
	color:				#009966;
	font-size:			110%;
	font-weight:		800;
	font-style:			italic;
}

.chap2it {
	color:				#990099;
	font-size:			110%;
	font-weight:		800;
	font-style:			italic;
}

.chap1sb {
	color:				#009966;
	font-size:			90%;
	font-weight:		800;
	word-spacing:		normal;
	letter-spacing:		normal;	
}

.chap2sb {
	color:				#990099;
	font-size:			90%;
	font-weight:		800;
	word-spacing:		normal;
	letter-spacing:		normal;	
}

/* new styles for donations sectiom */

.wnature {
color: #ffffff;
font-weight: 800;
font-size: 115%;
word-spacing: normal;
letter-spacing: normal;
text-transform: none;
font-family: Georgia, "Times New Roman", "Times Roman", serif;
}

.locnavnature {
font-weight: 800;
font-size: 115%;
word-spacing: normal;
letter-spacing: normal;
text-transform: none;
font-family: Georgia, "Times New Roman", "Times Roman", serif;
}

/* Menus Start */

.indexw {
color: #FFFFFF;
font-size: 100%;
font-weight: 800;
}

.indexb {
color: #000000;
font-size: 100%;
font-weight: 800;
}

.menu {
font-weight: 400;
word-spacing: normal;
letter-spacing: normal;
}

.menub {
font-weight: 800;
word-spacing: normal;
letter-spacing: normal;
}

.menui {
font-weight: 400;
font-style: italic;
word-spacing: normal;
letter-spacing: normal;
}

/* added Feb. 7, 2006 */
.menupub {
font-weight: 400;
word-spacing: normal;
letter-spacing: normal;
font-family: "Times Roman", "Times New Roman", serif;
}

.menured {
color: red;
font-weight: 800;
}

/* Menus End */

.sidebar {
color: #000000;
font-weight: 400;
word-spacing: normal;
letter-spacing: normal;
line-height: 1.35;
}

.sidebarwhite {
color: #FFFFFF;
font-size: 90%;
font-weight: 400;
word-spacing: normal;
letter-spacing: normal;
line-height: 1.35;
}

.sidetitle {
color: #000000;
font-size: 100%;
font-weight: 800;
word-spacing: normal;
letter-spacing: normal;
line-height: 1.35;
}

a.menulink:link {color: #3D4721;
font-size:  1.0em;
text-decoration: none;
line-height: normal; }

a.menulink:visited {color: #660099;
font-size:  1.0em;
text-decoration: none;
line-height: normal; }

a.menulink:hover {color: #FF0099;
font-size: 1.0em;
text-decoration: underline;
background-color: #CCF0C0;
line-height: normal;
text-transform: inherit; }

.whitemenu {
color:FFFFFF;
padding:4px 4px 2px 4px;
}

/* REAL DECOY */

/* v1.0 | 20080212 */
/*=reset css
--------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead {
	
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	color: #34322f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	line-height: 1.2;
}
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus { outline: 0; }

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*=typography
--------------*/
#mainContent h1 {
	color: #007e44;
	font-size: 2.4em;
	font-weight: normal;
	line-height: 1.1;
	margin: 0 80px 0 0;
}
#mainContent h2 {
	border-bottom: 1px dotted #e2e1de;
	font-size: 2em;
	font-weight: normal;
	margin: 0 0 18px;
	padding-bottom: 7px;
}
#mainContent h2.sub {
	border-bottom: 0;
	color: #7d7b79;
	font-size: 1.6em;
	margin: 0 0 13px;
	padding: 0;
}
#mainContent h3 {
	font-size: 1.6em;
	font-weight: normal;
	margin: 0 0 10px;
}
#mainContent h4 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 11px;
}
#mainContent h5 {}
#mainContent h6 {}
#mainContent p {
	font-size: 1.2em;
	margin: 0 0 14px;
}
#mainContent ul, #mainContent ol {
	font-size: 1.2em;
	margin: 0 0 14px 27px;
}
#mainContent ul { list-style: disc; }
#mainContent ol, #mainContent ol.decimal { list-style: decimal; }
#mainContent ol.lowerAlpha { list-style: lower-alpha; }
#mainContent ol.upperAlpha { list-style: upper-alpha; }
#mainContent ul li, #mainContent ol li { margin-bottom: 7px; }
#mainContent li ul, #mainContent li ol {
	font-size: 1em;
	margin-top: 7px;
}

a {
	color: #2a7cb6;
	text-decoration: underline;
}
a:visited { color: #184464; }
a:hover { text-decoration: none; }


/*=clearfix
-------------*/
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; } 
/* End hide from IE-mac */
 
*:first-child+html .clearfix{ min-height: 1px; } /* for IE7 */

/*****=HEADER*****/
#header {
	/*background: url(/images/header_bg.png) 0 100% repeat-x #fff;*/
	padding: 22px 0 0;
	width: 100%;
}
#header .in {
	margin: 0 auto;
	padding: 23px 12px 0 8px;
	position: relative;
	width: 970px;
}

/*=logo
--------*/
#header #logo {
	left: 8px;
	position: absolute;
	top: 0;
}

/*=utility navigation
-----------------------*/
#header #utilityNav {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 0 245px;
}
.fr #header #utilityNav { margin-left: 220px; }
#utilityNav li {
	border-left: 1px solid #c7c5be;
	float: left;
	padding: 0 7px 0 8px;
}
#utilityNav li:first-child, #utilityNav li.first {
	border-left: 0;
	padding-left: 0;
}
#utilityNav li a {
	color: #c2a65b;
	text-decoration: none;
}
#utilityNav li a:hover { text-decoration: underline; }

/*=information for
-------------------*/
#header #infoFor {
	color: #797877;
	font-size: 1.2em;
	font-weight: bold;
	margin: 6px 0 0 245px;
}
.fr #header #infoFor { margin-left: 220px; }
#infoFor p {
	float: left;
	margin-right: 8px;
}
#infoFor ul { float: left; }
#infoFor li {
	border-left: 1px solid #c7c5be;
	float: left;
	padding: 0 7px 0 8px;
}
#infoFor li:first-child, #infoFor li.first {
	border-left: 0;
	padding-left: 0;
}
#infoFor li a {
	color: #2a7cb6;
	text-decoration: none;
}
#infoFor li a:hover { text-decoration: underline; }

/*=search
----------*/



input
{
color: #781351;
background: #fee3ad;
border: 1px solid #781351
}


/*=main navigation
-------------------*/

/*****=END HEADER*****/


/*****=BEGIN ENGLISH HEADER*****/
#themes{
	background: url(/images/main_nav_bg.png) 0px 100% repeat-x;
	text-align:left;
	height: 53px;
	margin: 15px 0px 0px 0px;
	width: 970px;
}
#themes ul {	
	padding:20px 0px 9px 0px;
}

#themes li{
	font-size: 2em;
	display:inline;
    list-style:none;
	height: 50px;
	padding:30px 30px 20px 0;
}

#themes li a{
	/*background: url(/images/main_nav_cap2.png) 100% -100px no-repeat;*/
	padding: 15px 4px 9px 0px;
	color:#6d695c;
	height: 50px;
	text-decoration: none;

}

#themes li a span {
	background: url(/images/main_nav2.png) 0 -100px no-repeat;
	padding-top:20px;
	padding-right:20px;
	padding-bottom:9px;
	padding-left:25px;
	height: 50px;
}


#themes li a:hover {
	background-position: 100% 0px;
	
}

#themes li a:hover span {
	background-position: 0 0px;

}

/*****=END ENGLISH HEADER*****/

/*****=BEGIN FRENCH HEADER*****/
#themesfr{
	background: url(/images/main_nav_bg.png) 0px 100% repeat-x;
	text-align:left;
	height: 53px;
	margin: 15px 0px 0px 0px;
	width: 970px;
}
#themesfr ul {	
	padding:20px 0px 9px 0px;
}

#themesfr li{
	font-size: 2em;
	display:inline;
    list-style:none;
	height: 50px;
	padding:30px 15px 20px 0px;
}

#themesfr li a{
	/*background: url(/images/main_nav_cap2.png) 100% -100px no-repeat;*/
	padding: 15px 4px 9px 0px;
	color:#6d695c;
	height: 50px;
	text-decoration: none;

}

#themesfr li a span {
	background: url(/images/main_nav2.png) 0 -100px no-repeat;
	padding-top:20px;
	padding-right:15px;
	padding-bottom:9px;
	padding-left:20px;
	height: 50px;
}


#themesfr li a:hover {
	background-position: 100% 0px;
	
}

#themesfr li a:hover span {
	background-position: 0 0px;

}

/*****=END FRENCH HEADER*****/

/* =Footer
------------------------------------------------------------------------------ */
#footer {
	margin: 0 auto;
	/*padding: 36px 0 20px 5px;*/
	padding: 35px 0 20px 5px;
	width: 970px;
	
}
#footer #footerInner {
	background:url(/sites/all/themes/realdecoy/images/footer-bg.png) ;/*#96bc73*/
	margin-bottom: 13px;
	padding: 18px 145px 17px 20px;
	position: relative;
}
#footer #footerInner img.fluff {
	position: absolute;
	right: 0;
	top: -25px;
}
#footer #footerInner h2 {
	color: #007e44;
	font-size: 1.8em;
	font-weight: normal;
	margin: 0 0 8px;
}
#footer #footerNav {
	border-bottom: 1px solid #91ad73;
	margin-bottom: 12px;
	padding-bottom: 20px;
}
#footer #footerNav h2 { 
	margin-bottom: 14px;
}
#footerNav ul {
	float: left;
	font-size: 1.2em;
	margin-right: 10px;
	width: 180px;
}
#footerNav li { 
	margin-bottom: 3px; 
}
#footerNav li a {
	color: #000; 
}
#footer .digits .address {
	color: #000;
	float: left;
	font-size: 1.2em;
	margin-right: 10px;
	width: 180px;
}
#footer .digits h3 { 
	font-weight: bold;
}
#footer #theEnd {
	min-height: 20px;
	padding: 6px 100px 0 0;
	position: relative;
}
#theEnd ul {
	color: #000;
	font-size: 1.1em;
}
#theEnd li {
	border-left: 1px solid #333;
	float: left;
	padding: 0 6px;
}
#theEnd li.copyright {
	border-left: 0;
	padding-left: 0;
}
#theEnd li a { 
	color: #000;
}
#theEnd .logo {
	position: absolute;
	right: 0;
	top: 0;
}
#theEnd .access {
	position: absolute;
	right: 300px;
	top: 0;
}
.footer-links-block {
	float:left;
	width:180px;
	margin-right:10px;
}
.footer-links-block a {
	display:block;
	font-size:1.2em;
	color:#000;
}
.footer-links-block a:hover {
	text-decoration:none;
}
.footer-links-block a:visited {
	color:#184464;
}

/*=active state
#themes li.active-trail a, #themes li.active-trail a:hover {
	background-position: 100% -100px;
	color: #fff;
}
#themes li.active-trail a span, #themes li.active-trail a:hover span {
	background-position: 0 -100px;
	height: 50px;
	
}
#themes li.active-trail a:hover { text-decoration: none; }

-----------------*/